.card-header-tabs.card-header-orange {
  background-color: rgba(255, 99, 10, 1) !important;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4);
}

.card-header-orange .card-icon {
  background-color: rgba(255, 99, 10, 1) !important;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(0, 0, 0, 0.4);
}

.card-header-size-content {
  width: fit-content;
  overflow-x: auto;
}

@media screen and (max-width:1199px) {
  .card-header-size-content {
    width: auto;
  }
}

.card-header-size-content .nav-tabs-wrapper {
  width: max-content;
}

.card-header-size-content .nav-tabs-wrapper .nav-item {
  margin-right: 1rem;
}

.card-header-orange .card-icon i {
  position: relative;
  top: 3px;
}

.card-body:not(.no-padding) {
  padding-left: 88px !important;
}

@media (max-width: 640px) {
  .card-body:not(.no-padding) {
    padding-left: 30px !important;
  }
}

.card-body .row {
  padding-left: 6px;
  font-size: 14px;
}

.card .card-body .form-group {
  padding-left: 6px;
}

.card-collapse .card-header a:hover,
.card-collapse .card-header a:active,
.card-collapse .card-header a[aria-expanded='true'] {
  color: rgba(255, 99, 10, 1);
}

.card .nav-tabs-wrapper .nav-link.active {
  background-color: rgba(255, 255, 255, 1);
  color: rgba(255, 99, 10, 1) !important;
}

.card-body.login-portal {
  min-height: 340px;
}
